# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = cairomm-docs
pkgbase = cairomm
pkgver = 1.12.2-4
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1589861507
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3362388
arch = armv7h
license = LGPL
license = MPL
makedepend = git
makedepend = mm-common
